Changeset 1465 for trunk/NEWS


Ignore:
Timestamp:
Sep 2, 2008, 5:17:32 AM (13 years ago)
Author:
Peter
Message:

fixes #418

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/NEWS

    r1437 r1465  
    55Version 0.5 (released DATE)
    66
     7  - Option::parse and OptionArg::do_parse takes references (ticket:418)
    78  - yat now requires GSL 1.8 or later
    89  - yat now requires Boost 1.33 or later
Note: See TracChangeset for help on using the changeset viewer.